#our-culture .s1 {
  position: relative;
  height: 100vh;
  min-height: 625px;
}

#our-culture .s1 video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

#our-culture .s1 .container {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

#our-culture .s1 .container .heading {
  overflow: hidden;
}

#our-culture .s1 .container .heading .line {
  overflow: hidden;
  padding-bottom: 1em;
}

#our-culture .s1 .container .heading h1 {
  font-family: "literata-variable";
  font-style: normal;
  font-weight: 300;
  transform: translateY(110%);
  font-size: 6rem;
  line-height: 1em;
  color: #fff;
}

#our-culture .s1 .container p {
  opacity: 0;
  transform: translateY(30px);
  color: #fff;
  font-size: 1.2rem;
  max-width: 518px;
  margin-bottom: 1rem;
}

#our-culture .s1::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, transparent 18.85%), linear-gradient(0deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.35) 100%), #B9B9B9;
  mix-blend-mode: multiply;
}

#our-culture .s8 {
  background: #375060;
}

#our-culture .s8 .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

#our-culture .s8 .container .card {
  height: 475px;
  border-top: solid 1px rgba(255, 255, 255, 0.25);
  border-right: solid 1px rgba(255, 255, 255, 0.25);
  border-bottom: solid 1px rgba(255, 255, 255, 0.25);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  padding: 0 1rem;
}

#our-culture .s8 .container .card h3 {
  position: relative;
  padding-top: 70px;
  font-size: 1.4rem;
  transition: all .3s ease;
  color: #fff;
}

#our-culture .s8 .container .card h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 54px;
  height: 54px;
  background: url(/i/svg/plus-wh.svg) no-repeat center/contain;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

#our-culture .s8 .container .card p {
  font-size: 1rem;
  opacity: 0;
  visibility: hidden;
  height: 0;
  z-index: 1;
  position: relative;
  max-width: 380px;
  transform: translateY(40px);
  color: rgba(255, 255, 255, 0.7);
}

#our-culture .s8 .container .card:last-of-type {
  border-right: none;
}

#our-culture .s8 .container .card::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 0;
  background: #314857;
  bottom: 0;
  left: 0;
  position: absolute;
  transition: height .5s ease;
}

#our-culture .s8 .container .card:hover::before {
  height: 100%;
}

#our-culture .s8 .container .card:hover h3 {
  opacity: 0;
  visibility: hidden;
  height: 0;
  padding: 0;
}

#our-culture .s8 .container .card:hover p {
  opacity: 1;
  visibility: visible;
  height: auto;
  transform: translateY(0px);
  transition: all .5s ease .2s;
}

#our-culture .s8 .btn {
  border-color: #fff;
  margin: 2rem auto 0 auto;
}

#our-culture .s8 .btn .ar {
  border-color: #fff;
}

#our-culture .s8 .btn:hover {
  background-color: #fff;
  width: 380px;
}

#our-culture .s8 .btn:hover .ar {
  border-color: #65B9EB;
}

#our-culture .s9 {
  position: relative;
  overflow: hidden;
}

#our-culture .s9 .parallax-bg {
  background: url(/i/our-values-parallaz-bg.jpg) no-repeat center/cover;
}

#our-culture .s9 .container {
  position: relative;
  z-index: 2;
}

#our-culture .s9 h2 {
  color: #fff;
}

#our-culture .s9 .desktop {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  margin-top: 3rem;
}

#our-culture .s9 .mobile {
  display: none;
}

#our-culture .s9 .line {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: rgba(255, 255, 255, 0.3);
}

#our-culture .s9 .line::before {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #84A9BE;
  transition: width .5s ease;
}

#our-culture .s9 .card {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
}

#our-culture .s9 .card h3 {
  color: #fff;
}

#our-culture .s9 .card p {
  font-size: 1rem;
  color: #fff;
  opacity: 0;
  height: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: opacity .4s ease, transform .4s ease, visibility .4s;
}

#our-culture .s9 .card:hover .line::before {
  width: 100%;
}

#our-culture .s9 .card:hover h3 {
  opacity: 0;
  visibility: hidden;
}

#our-culture .s9 .card:hover p {
  opacity: 1;
  height: auto;
  visibility: visible;
  transform: translateY(0);
}

#our-culture .s10 {
  position: relative;
  overflow: hidden;
}

#our-culture .s10 .parallax-bg {
  background: url(/i/life-at-jain-parallax.jpg) no-repeat left/cover;
}

#our-culture .s10::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 1;
}

#our-culture .s10 .container {
  position: relative;
  z-index: 2;
}

#our-culture .s10 .head {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
  margin-bottom: 3rem;
}

#our-culture .s10 .head h2 {
  color: #fff;
}

#our-culture .s10 .head h3 {
  font-size: 1.7rem;
  color: #fff;
  margin-bottom: 2rem;
}

#our-culture .s10 .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

#our-culture .s10 .card {
  padding: 2.5rem;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), rgba(255, 255, 255, 0.05);
  backdrop-filter: blur(7px);
  display: flex;
  flex-direction: column;
}

#our-culture .s10 .card h3 {
  color: #fff;
  margin-bottom: 1.5rem;
}

#our-culture .s10 .card p {
  color: #fff;
}

#our-culture .s10 .card p + p {
  margin-top: 1.5rem;
}

#our-culture .s11 {
  background: #375060;
}

#our-culture .s11 .container {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

#our-culture .s11 h2 {
  width: 50%;
  flex-shrink: 0;
  color: #fff;
  max-width: 570px;
}

#our-culture .s11 .right {
  width: 50%;
}

#our-culture .s11 .right p {
  color: rgba(255, 255, 255, 0.7);
}

#our-culture .s11 .right .btn {
  margin-top: 2rem;
}

#our-culture .s11 .right .btn:hover {
  width: 320px;
}

@media screen and (min-width: 981px) and (max-height: 850px) {
  #our-culture .s1 .container .heading h1 {
    font-size: 5rem;
  }
  #our-culture .s8 .container .card {
    height: 400px;
  }
  #our-culture .s9 .card {
    min-height: 250px;
  }
}

@media screen and (min-width: 981px) and (max-height: 650px) {
  #our-culture .s9 .card {
    min-height: 200px;
  }
  #our-culture .s11 h2 br {
    display: none;
  }
}

@media screen and (max-width: 1100px) {
  #our-culture .s10 .parallax-bg {
    background-image: url(/i/grow-career-bg-tablet-1.jpg);
  }
}

@media screen and (max-width: 1023px) {
  #our-culture .s8 .container {
    grid-template-columns: repeat(1, 1fr);
  }
  #our-culture .s8 .container .card {
    height: 350px;
    border-right: none;
  }
  #our-culture .s8 .container .card p {
    max-width: 550px;
  }
  #our-culture .s8 .btn {
    width: 380px;
    background-color: #fff;
  }
  #our-culture .s8 .btn .ar {
    border-color: #65B9EB;
  }
  #our-culture .s8 .btn:hover {
    width: 310px;
  }
  #our-culture .s10 .head {
    flex-direction: column;
    gap: 2rem;
  }
  #our-culture .s10 .head .sub {
    gap: 1.5rem;
  }
  #our-culture .s10 .grid {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
}

@media screen and (max-width: 980px) {
  #our-culture .s1 .container .heading h1 {
    font-size: 5rem;
  }
  #our-culture .s9 .desktop {
    display: none;
  }
  #our-culture .s9 .mobile {
    display: block;
    margin-top: 2rem;
  }
  #our-culture .s9 .fx-nav {
    padding: 1.5rem 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    cursor: pointer;
  }
  #our-culture .s9 .fx-nav h3 {
    position: relative;
    padding-right: 2rem;
    color: #fff;
  }
  #our-culture .s9 .fx-nav h3::after {
    content: '';
    position: absolute;
    display: block;
    width: 35px;
    height: 35px;
    background: url(/i/svg/plus-wh.svg) no-repeat center/contain;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0);
    transition: transform .3s ease;
  }
  #our-culture .s9 .fx-nav.fx-on h3::after {
    background-image: url(/i/svg/minus-icon-wh.svg);
  }
  #our-culture .s9 .fx-slide p {
    font-size: 1rem;
    color: #fff;
    padding: 0 0 1.5rem;
    max-width: 650px;
  }
  #our-culture .s9 .mobile > .fx-slide:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
}

@media screen and (max-width: 767px) {
  #our-culture .s1 {
    min-height: 600px;
  }
  #our-culture .s1 .container .heading h1 {
    font-size: 3.5rem;
  }
  #our-culture .s1 .container .heading .line:nth-child(1) {
    padding-bottom: 0;
  }
  #our-culture .s8 .container .card h3::before {
    width: 45px;
    height: 45px;
  }
  #our-culture .s8 .btn {
    background-color: #fff;
    width: 270px;
  }
  #our-culture .s8 .btn .ar {
    border-color: #65B9EB;
  }
  #our-culture .s8 .btn:hover {
    width: 270px;
  }
  #our-culture .s9 .fx-nav h3 {
    font-size: 1.3rem;
  }
  #our-culture .s10 .head h3 {
    font-size: 1.2rem;
  }
  #our-culture .s10 .card {
    padding: 2rem 1.5rem;
  }
  #our-culture .s10 .parallax-bg {
    background-image: url(/i/grow-career-bg-mobile-1.jpg);
  }
  #our-culture .s11 .container {
    flex-direction: column;
  }
  #our-culture .s11 h2 {
    width: auto;
  }
  #our-culture .s11 h2 br {
    display: none;
  }
  #our-culture .s11 .right {
    width: auto;
  }
}
